"CIAdditionCompositing" = "Toevoeging";
"CIAffineClamp" = "Affine-klem";
"CIAffineTile" = "Affine-tegel";
"CIAffineTransform" = "Affine-transformatie";
"CIBloom" = "Groeien";
"CIBumpDistortion" = "Hobbelvervorming";
"CIBlendWithMask" = "Overvloeiing met masker";
"CICheckerboardGenerator" = "Dambord";
"CICircleSplashDistortion" = "Ronde plonsvervorming";
"CICircularScreen" = "Rond scherm";
"CICircularWrap" = "Ronde vouwvervorming";
"CICMYKHalftone" = "CMYK-halftint";
"CIColorControls" = "Kleurregelaars";
"CIColorCube" = "Kleurenkubus";
"CIColorInvert" = "Omgekeerde kleuren";
"CIColorMatrix" = "Kleurenmatrix";
"CIColorMonochrome" = "Kleur monochroom";
"CIColorMap" = "Kleurtoewijzing";
"CIColorPosterize" = "Kleurenposter";
"CIConstantColorGenerator" = "Constante kleur";
"CICopyMachineTransition" = "Kopieermachine";
"CICrop" = "Bijsnijden";
"CICrystallize" = "Kristalliseren";
"CIDisplacementDistortion" = "Verplaatsingsvervorming";
"CIDissolveTransition" = "Overvloeien";
"CIDisintegrateWithMaskTransition" = "Desintegreren met masker";
"CIDotScreen" = "Puntenscherm";
"CIEdges" = "Randen";
"CIEdgeWork" = "Randwerk";
"CIExposureAdjust" = "Belichtingsaanpassing";
"CIFalseColor" = "Valse kleur";
"CIFlashTransition" = "Flits";
"CIGammaAdjust" = "Gamma-aanpassing";
"CIGaussianBlur" = "Gaussiaanse vervaging";
"CIGaussianGradient" = "Gaussiaanse gradiënt";
"CIGlassDistortion" = "Glasvervorming";
"CIGlassLozenge" = "Glazen ruit";
"CIGloom" = "Verduistering";
"CIHatchedScreen" = "Gearceerd scherm";
"CIHeightFieldFromMask" = "Hoogte veld vanaf masker";
"CIHoleDistortion" = "Gatvervorming";
"CIHueAdjust" = "Tintaanpassing";
"CIKaleidoscope" = "Caleidoscoop";
"CILanczosScaleTransform" = "Lanczos-schaaltransformatie";
"CILenticularHaloGenerator" = "Lenticulaire halo";
"CILinearGradient" = "Lineaire gradiënt";
"CILineScreen" = "Lijnscherm";
"CIMaskToAlpha" = "Masker naar alfa";
"CIMaximumCompositing" = "Maximum";
"CIMedianFilter" = "Gemiddeld";
"CIMinimumCompositing" = "Minimaal";
"CIModTransition" = "Mod";
"CIMotionBlur" = "Bewegingsvervaging";
"CIMultiplyCompositing" = "Vermenigvuldiging";
"CINoiseReduction" = "Ruisonderdrukking";
"CIOpTile" = "Op tegel";
"CIPageCurlTransition" = "Krullende pagina";
"CIParallelogramTile" = "Parallellogram tegel";
"CIPerspectiveTile" = "Perspectief tegel";
"CIPerspectiveTransform" = "Perspectief transformatie";
"CIPinchDistortion" = "Pinch-vervorming";
"CIPixellate" = "Omzetting in pixels";
"CIPointillize" = "Omzetten in punten";
"CIRadialGradient" = "Radiale gradiënt";
"CIRippleTransition" = "Rimpeling";
"CISepiaTone" = "Sepiatint";
"CIShadedMaterial" = "Gearceerd materiaal";
"CISharpenLuminance" = "Luminantieverscherping";
"CISourceAtopCompositing" = "Bron bovenaan";
"CISourceInCompositing" = "Bron in";
"CISourceOutCompositing" = "Bron uit";
"CISourceOverCompositing" = "Bron boven";
"CISpotLight" = "Zoeklicht";
"CIStarShineGenerator" = "Sterrenlicht";
"CIStripesGenerator" = "Strepen";
"CISunbeamsGenerator" = "Zonnestralen";
"CISwipeTransition" = "Vegen";
"CITorusLensDistortion" = "Toruslensvervorming";
"CITriangleTile" = "Driehoek tegel";
"CITwirlDistortion" = "Draaivervorming";
"CIUnsharpMask" = "Onscherp  masker";
"CIVortexDistortion" = "Vortexvervorming";
"CIWhitePointAdjust" = "Witte-puntenaanpassing";
"CIZoomBlur" = "Zoomvervaging";
"CIAddBlendMode" = "Add Blend Mode";
"CIAlphaAddBlendMode" = "Alpha Add Blend Mode";
"CIBehindBlendMode" = "Behind Blend Mode";
"CIColorBlendMode" = "Overvloeimodus Kleur";
"CIColorBurnBlendMode" = "Overvloeimodus Kleur-burn";
"CIColorDodgeBlendMode" = "Overvloeimodus Kleur-dodge";
"CIDarkenBlendMode" = "Overvloeimodus Donkerder";
"CIDifferenceBlendMode" = "Overvloeimodus Verschil";
"CIExclusionBlendMode" = "Overvloeimodus Uitsluiting";
"CIHardLightBlendMode" = "Overvloeimodus Hard licht";
"CIHardMixBlendMode" = "Hard Mix Blend Mode";
"CIHueBlendMode" = "Overvloeimodus Tint";
"CILightenBlendMode" = "Overvloeimodus Lichter";
"CILinearBurnBlendMode" = "Linear Burn Blend Mode";
"CILinearDodgeBlendMode" = "Linear Dodge Blend Mode";
"CILinearLightBlendMode" = "Linear Light Blend Mode";
"CILuminescentPremultiplyBlendMode" = "Luminescent Premultiply Blend Mode";
"CILuminosityBlendMode" = "Overvloeimodus Helderheid";
"CIMultiplyBlendMode" = "Overvloeimodus Vermenigvuldiging";
"CIOverlayBlendMode" = "Overvloeimodus Overlay";
"CIPinLightBlendMode" = "PinLight Blend Mode";
"CISaturationBlendMode" = "Overvloeimodus Verzadiging";
"CIScreenBlendMode" = "Overvloeimodus Scherm";
"CISoftLightBlendMode" = "Overvloeimodus Zacht licht";
"CIStencilAlphaBlendMode" = "Stencil Alpha Blend Mode";
"CIStencilLumaBlendMode" = "Stencil Luma Blend Mode";
"CISilhouetteAlphaBlendMode" = "Silhouette Alpha Blend Mode";
"CISilhouetteLumaBlendMode" = "Silhouette Luma Blend Mode";
"CISubtractBlendMode" = "Subtract Blend Mode";
"CIRandomGenerator" = "Willekeurige generator";
"CIVividLightBlendMode" = "Vivid Light Blend Mode";
